#wb_header { background: transparent none repeat-x scroll center top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 910px; padding: 0 0 40px 0; }
#wb_main { height: 910px; }
#wb_footer { background: #acacac none repeat-x scroll center bottom; height: 90px; }
#wb_footer { height: 90px; }
body { background: #e6e6e6 url("../gallery/035040395dfe80e0b106ce875d3dfe6d.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1840px; }
.root { width: 992px; height: 1840px; overflow: visible; }
#wb_element_instance22 { left: 610px; top: 40px; min-width: 358px; width: 358px; min-height: 56px; height: 56px; display: block; z-index: 180; }
#wb_element_instance22 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: #828282 none repeat scroll center top; }
#wb_element_instance22 li { margin: 11px 0px 11px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 32px 11px 32px; font: normal normal 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance22 li:hover > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal normal 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance23 { left: 35px; top: 11px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 181; }
#wb_element_instance24 { left: 50px; top: 60px; min-width: 896px; width: 896px; min-height: 126px; height: 126px; display: block; z-index: 49; }
#wb_element_instance25 { left: 60px; top: 690px; min-width: 500px; width: 500px; min-height: 220px; height: 220px; display: block; z-index: 50; }
#wb_element_instance25 form .form-field { width: 409px; }
#wb_element_instance25 form .form-area-field { height: 10px; }
#wb_element_instance25 form td { text-align: right; }
#wb_element_instance25 form tr.area-row > th { height: 1%; }
#wb_element_instance25 form tr.area-row > td { height: 1%; }
#wb_element_instance25 form tr.form-footer > td { height: 20px; }
#wb_element_instance26 { left: 74px; top: 638px; min-width: 103px; width: 103px; min-height: 29px; height: 29px; display: block; z-index: 52; }
#wb_element_instance27 { left: 50px; top: 160px; min-width: 732px; width: 732px; min-height: 150px; height: 150px; display: block; z-index: 53; }
#wb_element_instance27 img { width: 732px; height: 150px; }
#wb_element_instance28 { left: 0px; top: 930px; display: block; z-index: 9000; }
#wb_element_instance29 { left: 0px; top: 55px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance22 { left: 610px; top: 40px; min-width: 358px; width: 358px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance23 { left: 35px; top: 11px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 50px; top: 60px; min-width: 896px; width: 896px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance25 { left: 60px; top: 690px; min-width: 500px; width: 500px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance25 form .form-field { width: 409px; }
	#wb_element_instance25 form .form-area-field { height: 10px; }
	#wb_element_instance26 { left: 74px; top: 638px; min-width: 103px; width: 103px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance27 { left: 50px; top: 160px; min-width: 732px; width: 732px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance27 img { width: 732px; height: 150px; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance22 { left: 610px; top: 40px; min-width: 358px; width: 358px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance23 { left: 35px; top: 11px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 50px; top: 60px; min-width: 896px; width: 896px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance25 { left: 60px; top: 690px; min-width: 500px; width: 500px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance25 form .form-field { width: 409px; }
	#wb_element_instance25 form .form-area-field { height: 10px; }
	#wb_element_instance26 { left: 74px; top: 638px; min-width: 103px; width: 103px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance27 { left: 50px; top: 160px; min-width: 732px; width: 732px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance27 img { width: 732px; height: 150px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance22 { left: 610px; top: 40px; min-width: 358px; width: 358px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance23 { left: 35px; top: 11px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 50px; top: 60px; min-width: 896px; width: 896px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance25 { left: 60px; top: 690px; min-width: 500px; width: 500px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance25 form .form-field { width: 409px; }
	#wb_element_instance25 form .form-area-field { height: 10px; }
	#wb_element_instance26 { left: 74px; top: 638px; min-width: 103px; width: 103px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance27 { left: 50px; top: 160px; min-width: 732px; width: 732px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance27 img { width: 732px; height: 150px; }
}
